little problem with client

New Member
Joined
Aug 8, 2005
Messages
5
Best answers
0
I have client 1.2.3 and when im joining server with steam it sais that ".dll[cl_dlls\client.dll] differs from the server" I know that thread was earler posted by someone else but I have the newest version of ESF. What should i do?
 
New Member
💻 Oldtimer
Joined
Mar 6, 2003
Messages
3,999
Best answers
0
You may be trying to join a server with a lower version than yours.

Either that or you need to reinstall.
 
New Member
Joined
Aug 8, 2005
Messages
5
Best answers
0
No on server writes "1.2.3 version server" so thats imposible. I've tried reinstaling and nothing
 
New Member
💻 Oldtimer
Joined
Mar 6, 2003
Messages
3,999
Best answers
0
You get this problem with all servers or just that particular one?
 
New Member
💻 Oldtimer
Joined
Mar 6, 2003
Messages
3,999
Best answers
0
Your installer is missing something then. Are you using the full 1.2.3 installer? Or are you patching from a lower version? (You should be using the full installer)
 
New Member
💻 Oldtimer
Joined
Mar 6, 2003
Messages
3,999
Best answers
0
Delete the entire esf folder and reinstall, forcing it to do it from scratch.

If that doesn't work than you've got me stumped.
 
New Member
Joined
Aug 8, 2005
Messages
5
Best answers
0
I've reinstalled Half-life and ESF and nothing. Again that problem. Pls if someone can help me i would be grateful.
 
Freelance Mappzor
✔️ HL Verified
🚂 Steam Linked
💻 Oldtimer
Joined
Nov 21, 2003
Messages
17,065
Best answers
0
Try using a difrent installer for ESF.
 
Lost in space
Banned
💻 Oldtimer
Joined
Dec 21, 2003
Messages
3,608
Best answers
0
Any servers in particular you are having trouble joining (such as a well known server ?).

best cource of action to take may be to get the 1.2 installer and then install all nessacary patches in ascending order (1.2.1 > 1.2.2 > 1.2.3).
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Top